<?php
//property='stylesheet'
function theme_name_scripts() {
	wp_enqueue_script( 'lucids', get_stylesheet_directory_uri() . '/js/script.js', array(), '1.0.0', true );
	wp_enqueue_script( 'fontawesome', 'https://use.fontawesome.com/772ec9bbf5.js', array(), '1.0.0', true );
}
add_action( 'wp_enqueue_scripts', 'theme_name_scripts' );